stats_covariance
stats_dens_beta
Statistic Functions
PHP Manual

# stats_den_uniform

(PECL stats >= 1.0.0)

stats_den_uniform — Not documented

### Description

float stats_den_uniform ( float `$x` , float `$a` , float `$b` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`x`

`a`

`b`

### Return Values

stats_covariance
stats_dens_beta
Statistic Functions
PHP Manual